@charset "UTF-8";
/* CSS Document */
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}
body{
	/*COLOR FONDO*/
    /*background-color:darkblue;*/
}
.botonInt{
    margin-bottom: 10%;
    margin-left: 90%;
}
.options > div{
    z-index: 10;
    transition: allb450ms linear;
}


.check, .openButtom, .options > div{
    width: 50px;
    height: 50px;
    position: absolute;
	
	/*COLOR DE BOTONES ABIERTOS*/
    background-color: #191919;
	
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
div i{
	/*COLOR ???*/
/*    color: blue;*/    
	font-size: 24px;
}

.openButtom{
	transform: scale(1.5, 1.5);
/*    transform: rotate(0deg);
*/    transition: transform 450ms ease;
    z-index: 20;
	
/*COLOR DE BOTON QUE ABRE*/
	background-color:#646464;
}
.check{
    opacity: 0;
    z-index: 30;
}
.check:checked ~ .openButtom ~ .options > div:first-child{
    margin-top: -240px;
}
.check:checked ~ .openButtom ~ .options > div:nth-child(3){
    margin-top: -180px;
}
.check:checked ~ .openButtom ~ .options > div:nth-child(even){
    margin-top: -120px;
}
.check:checked ~ .openButtom ~ .options > div:last-child{
    margin-top: -60px;
}
.check:checked ~ .openButtom{
    transform: rotate(180deg);
}

.float{
	position: fixed;
	width: 60px;
	height: 60px;
	bottom: 60px;
	right: 28px;
}

.my-float{
	margin-top:16px;
}

/* .flotante{
 

    display:none; 
    width: 500px; 
    height: 800px; 
    background-color: white; 
    margin:20px auto 0 auto;  
    border-radius: 25px;
    



} */


